
/************************************************/
/*** Navigation Menu : Start ********************/
/************************************************/

div#navmenu { float: left; height: 32px; }
div#navmenu ul { display: block; list-style-type: none; padding: 0; margin: 0; height: 32px; }
div#navmenu ul li { 
	display: block; margin: 0 10px 0 0; padding: 0; 
	float: left; height: 32px; 
}
div#navmenu ul li a, div#navmenu ul li a:visited {
	display: block; margin: 0; padding: 0px 10px; height: 32px; line-height: 32px;
	font-family: Georgia, 'Times New Roman', serif; text-transform: uppercase;
	font-size: 11px; font-weight: normal;
	color: #99c0e6;
}
div#navmenu ul li a:hover, div#navmenu ul li a:focus {
	color: #fff; text-decoration: none;
}
div#navmenu ul li.current_page_item a, div#navmenu ul li.current_page a:visited {
	color: #fff; text-decoration: none;
}


/************************************************/
/*** Navigation Menu : End **********************/
/************************************************/
